RubyGems Navigation menu

minitest-spec-rails 5.4.0

The minitest-spec-rails gem makes it easy to use the MiniTest::Spec DSL within your existing Rails 3 or 4 test suite.

Versions:

  1. 6.0.2 - February 01, 2020 (21.5 KB)
  2. 6.0.1 - November 28, 2019 (21 KB)
  3. 6.0.0 - September 01, 2019 (21 KB)
  4. 5.5.0 - January 22, 2019 (21 KB)
  5. 5.4.0 - June 15, 2016 (20.5 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • minitest ~> 5.0
  • rails >= 4.1
  • Development Dependencies (3):

    Owners:

    Authors:

    • Ken Collins

    SHA 256 checksum:

    f91adac0e17f95588e3563e855808b6caa037af5d08686c5bf65eac696b19753

    Total downloads 2,020,522

    For this version 637,829

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: